.list-news ul li {
	width: 284px;
}

#int-poll-results p {
	margin: 10px 0;
}

.medr-box-int p, .smlr-box-int p {
margin-top: 11px;
margin-bottom: 11px;
}

.smlr-box-int {
width: 282px;
margin: 5px 8px;
}

.pollanswer {
margin-top: 11px;
}

#story_link {
margin-bottom: 0px;
}


.state #events-wrap #events-content {height: 164px;}
.state #mid-col-int #events-wrap #events-content {height: auto;}